{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This appears to be a proclamation of sorts. Scanning through it briefly, it talks of the glory of those who serve Shar in this life, to be fulfilled when the world is plunged into darkness in the next."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This appears to be a proclamation of sorts. Scanning through it briefly, it talks of the glory of those who serve Shar in this life, to be fulfilled when the world is plunged into darkness in the next."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Tattered Note"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 45
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TatteredNote"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "tatterednote"
  }
}
